### Property

# Ide DebuggerBreakpoint:thread

#### Declaration

    property thread: utf8 [ read, write ]

#### Description

The thread the breakpoint is currently stopped in, or `NULL`.

Type: | `gchar*`
Available since: | 3.32

Setter method | `ide_debugger_breakpoint_set_thread()`
Getter method | `ide_debugger_breakpoint_get_thread()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no